#modal-review-form input.button.button--primary
{	background:#2273C6; border: 0px;
}
#modal-review-form input.button.button--primary:hover
{	background: #FFA600; border: 0px;
}
#quickSearch .container
{	padding: 0px;
}
.quickSearchResults .productGrid {
    margin-top: 0;
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 0px; margin: 0px; width: 100%;
}
.quickSearchResults .productGrid .product
{	width: 100%;
}
.quickSearchResults .productGrid .product .card--alternate,
.quickSearchResults .productGrid .product .card--alternate .card-body
{	background: none; border: 0px;
}
.quickSearchResults .productGrid .product .card-figure
{	width: 25%; float: left;
}
.quickSearchResults .productGrid .product .card-body
{	width: 75%;
    float: left;
    padding: 0 0 0 10px;
}
.quickSearchResults .productGrid .product .card-body .card-title a
{	font-size: 14px; font-weight: normal; line-height: normal; color: #000;
}
.quickSearchResults .modal-close
{	top: 30px; right: 0px;
}
.quickSearchResults .productGrid .product .card-body .price-section {
    display: block;
    text-align: left;
    margin: 0px 0 0;
    margin-bottom: 5px;
}
.quickSearchResults .productGrid .product .card-body .price
{	font-size: 14px;
}

@media only screen and (max-width: 1199px)
{
.header .hdr_main
	{	height: auto;
	}
	.menu_mn
	{	margin-top: 0px;	
	}
	.hdr_main .hdr_right
	{	top:15px; right: 15px;	
		position: absolute;
    margin: 0;
	}
	.hdr_main .hdr_tel
	{	float: right;     padding: 0;
    margin-right: 25px;
	}
	.hdr_main .main_menu
	{	width: 100%;
	}
	.menu_mn
	{	width: 100%;	
	}
	.menu_mn>div
	{	display: block;	
	}
	body {
    padding-top: 80px;
}
	
}

@media only screen and (max-width:990px)
{
.hdr_main .hdr_logo
{	width: 100%;
}
	.hdr_logo .header-logo .header-logo-image
	{	max-height: none;	
	}
	.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::after, .mobileMenu-toggle .mobileMenu-toggleIcon::before,
	.mobileMenu-toggle.is-open .mobileMenu-toggleIcon::after, .mobileMenu-toggle.is-open .mobileMenu-toggleIcon::before 
	{	background: #FFF;	
	}
	.mobileMenu-toggle
	{	top:30px;	
	}
	.hdr_main .main_menu
	{	position: static;
	}
	.navPages-quickSearch
	{	display: none;
	}
	.navPages
	{	background: #000;	
	}
	.navPages-container.is-open
	{	top: 120px; border-top: 1px solid #FFF;	 padding-top: 0px; height: auto; 
	}
	.hdr_main .main_menu .navPages-list .navPages-item .navPage-subMenu-list .navPage-subMenu-item a
	{	text-align: left; color: #FFF; font-size: 15px;	
	}
	.hdr_main .main_menu .navPages-list .navPages-item .navPages-action
	{	text-align: left; 
	} 
	.hdr_main .main_menu .navPages-list .navPages-item
	{	text-align: left;	
	}
	.hdr_main .main_menu .navPages-list .navPages-item .navPage-subMenu-list .navPage-subMenu-item {
    width: 100%;
    padding-left: 30px; 
}
	.footer_mid_cols
	{	width: 50%;	
	}
	body
	{	padding-top: 115px;	
	}
	.footer_mid_cols.footer_mid_cols3 {
    width: 100%;
    margin-top: 30px;
}
}

@media only screen and (max-width: 767px)
{
.mobileMenu-toggle {
    top: 23px;
}
	.hdr_main .hdr_right {
    top: 27px;
	}
	.hdr_main .hdr_tel
	{	width: 100%; text-align: center; margin-right: 0px; margin-top: 10px;
	}
	.footer_mid_cols
	{	width: 100%; margin-top: 30px;	
	}
	body {
    padding-top: 145px; 
}
	.productView .productView-img-container img
	{	position: relative;	
	}
	.productView-img-container
	{	text-align: center;
	}
}
@media only screen and (max-width:479px)
{
.footer_mid_bot1_row img {
    max-width: 50px;
} 
}